hwy::WrapUnchanged Struct Reference

`#include <image.h>`

## Public Member Functions

HWY_INLINE size_t | operator() (const int64_t coord, size_t) const

## Member Function Documentation

## operator()()

HWY_INLINE size_t hwy::WrapUnchanged::operator() | ( | const int64_t | coord,
|  | size_t |
| ) |  | const

inline

The documentation for this struct was generated from the following file:

- image.h